@import url("https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600;700;800;900&display=swap");
/*===========================
  COMMON css 
===========================*/
:root {
  --font-family:"Outfit", sans-serif;
  --primary: #155bd5;
  --primary-dark: #1c3ab6;
  --primary-light: #e2f1ff;
  --accent: #00d4d7;
  --accent-dark: #00bac1;
  --accent-light: #dff9f8;
  --success: #13d527;
  --success-dark: #00ae11;
  --success-light: #eafbe7;
  --secondary: #8f15d5;
  --secondary-dark: #6013c7;
  --secondary-light: #f4e5fa;
  --info: #15b2d5;
  --info-dark: #0f8ca8;
  --info-light: #e0f5fa;
  --caution: #dbbb25;
  --caution-dark: #d58f15;
  --caution-light: #fbf9e4;
  --error: #e6185e;
  --error-dark: #bf1257;
  --error-light: #fce4eb;
  --black: #1d1d1d;
  --dark-1: #2d2d2d;
  --dark-2: #4d4d4d;
  --dark-3: #6d6d6d;
  --gray-1: #8d8d8d;
  --gray-2: #adadad;
  --gray-3: #cdcdcd;
  --gray-4: #e0e0e0;
  --light-1: #efefef;
  --light-2: #f5f5f5;
  --light-3: #fafafa;
  --white: #ffffff;
  --gradient-1: linear-gradient(180deg, #155bd5 0%, #1c3ab6 100%);
  --gradient-2: linear-gradient(180deg, #155bd5 13.02%, #00d4d7 85.42%);
  --gradient-3: linear-gradient(180deg, #155bd5 0%, #8f15d5 100%);
  --gradient-4: linear-gradient(180deg, #155bd5 0%, #13d527 100%);
  --gradient-5: linear-gradient(180deg, #155bd5 0%, #15bbd5 100%);
  --gradient-6: linear-gradient(180deg, #155bd5 0%, #dbbb25 100%);
  --gradient-7: linear-gradient(180deg, #155bd5 0%, #e6185e 100%);
  --gradient-8: linear-gradient(180deg, #1c3ab6 0%, #00bac1 100%);
  --gradient-9: linear-gradient(180deg, #00d4d7 13.02%, #155bd5 85.42%);
  --shadow-1: 0px 0px 1px rgba(40, 41, 61, 0.08),
    0px 0.5px 2px rgba(96, 97, 112, 0.16);
  --shadow-2: 0px 0px 1px rgba(40, 41, 61, 0.04),
    0px 2px 4px rgba(96, 97, 112, 0.16);
  --shadow-3: 0px 0px 2px rgba(40, 41, 61, 0.04),
    0px 4px 8px rgba(96, 97, 112, 0.16);
  --shadow-4: 0px 2px 4px rgba(40, 41, 61, 0.04),
    0px 8px 16px rgba(96, 97, 112, 0.16);
  --shadow-5: 0px 2px 8px rgba(40, 41, 61, 0.04),
    0px 16px 24px rgba(96, 97, 112, 0.16);
  --shadow-6: 0px 2px 8px rgba(40, 41, 61, 0.08),
    0px 20px 32px rgba(96, 97, 112, 0.24);
}

body {
  font-family: var(--font-family);
  color: var(--black);
  font-size: 16px;  -webkit-text-size-adjust: 100%;
    margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@media (max-width: 991px) {
  body {
    font-size: 14px;
  }
}

img {
  max-width: 100%;
  height: auto;
 
}

a {
  display: inline-block;
}

a,
button,
a:hover,
a:focus,
input:focus,
textarea:focus,
button:focus {
  text-decoration: none;
  outline: none;
}

ul,
ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  color: var(--black);
  margin: 0px;
}

h1,
.h1 {
  font-size: 2.75em;
  line-height: 1.25;
}

h2,
.h2 {
  font-size: 2.25em;
  line-height: 1.25;
}

h3,
.h3 {
  font-size: 1.75em;
  line-height: 1.25;
}

h4,
.h4 {
  font-size: 1.5em;
  line-height: 1.25;
}

h5,
.h5 {
  font-size: 1.25em;
  line-height: 1.25;
}

h6,
.h6 {
  font-size: 0.875em;
  line-height: 1.25;
}

.display-1 {
  font-size: 5.5em;
  line-height: 1.25;
}

.display-2 {
  font-size: 4.75em;
  line-height: 1.25;
}

.display-3 {
  font-size: 4em;
  line-height: 1.25;
}

.display-4 {
  font-size: 3.25em;
  line-height: 1.25;
}

p {
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
  color: var(--dark-3);
  margin: 0px;
}

.text-small {
  font-size: 0.875em;
  line-height: 1.5;
}

.text-lg {
  font-size: 1.15em;
  line-height: 1.5;
}

.bg_cover {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

@media (max-width: 767px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.btn {
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  padding: 12px 24px;
  border-radius: 4px;
  border: 1px solid transparent;
}
.btn:hover {
  color: inherit;
}
.btn:focus {
  box-shadow: none;
  outline: none;
}
.btn.btn-lg {
  font-size: 1.15em;
  padding: 16px 24px;
}
.btn.btn-sm {
  padding: 8px 16px;
}
.btn.square {
  border-radius: 0px;
}
.btn.semi-rounded {
  border-radius: 12px;
}
.btn.rounded-full {
  border-radius: 50px;
}
.btn.icon-left span,
.btn.icon-left i {
  margin-right: 8px;
}
.btn.icon-right span,
.btn.icon-right i {
  margin-left: 8px;
}
.btn.icon-btn {
  width: 48px;
  height: 48px;
  padding: 0;
  line-height: 48px;
}
.btn.icon-btn.btn-lg {
  width: 56px;
  height: 56px;
  line-height: 56px;
}
.btn.icon-btn.btn-sm {
  width: 40px;
  height: 40px;
  line-height: 40px;
}

.infografix{display: none;}
/* ===== Buttons Css ===== */
.primary-btn {
  background: var(--primary);
  color: var(--white);
  box-shadow: var(--shadow-2);
}
.active.primary-btn, .primary-btn:hover, .primary-btn:focus {
  background: var(--primary-dark);
  color: var(--white);
  box-shadow: var(--shadow-4);
}
.deactive.primary-btn {
  background: var(--gray-4);
  color: var(--dark-3);
  pointer-events: none;
}

.primary-btn-outline {
  border-color: var(--primary);
  color: var(--primary);
}
.active.primary-btn-outline, .primary-btn-outline:hover, .primary-btn-outline:focus {
  background: var(--primary-dark);
  color: var(--white);
}
.deactive.primary-btn-outline {
  color: var(--dark-3);
  border-color: var(--gray-4);
  pointer-events: none;
}


/* One Click Scrool Top Button*/
.scroll-top {
  width: 45px;
  height: 45px;
  line-height: 45px;
  background: #EC681F ;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
  color: #fff !important;
  border-radius: 0;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all .3s ease-out 0s;
  transition: all .3s ease-out 0s;
  border-radius: 5px;
}

.scroll-top:hover {
  -webkit-box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;
  box-shadow: 0 1rem 3rem rgba(35, 38, 45, 0.15) !important;
  -webkit-transform: translate3d(0, -5px, 0);
  transform: translate3d(0, -5px, 0);
  background-color: var(--dark-1);
}

/*===========================
  Section Title Five CSS
===========================*/
.section-title-five {
  text-align: center;
  max-width: 550px;
  margin: auto;
  margin-bottom: 50px;
  position: relative;
  z-index: 5;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .section-title-five {
    margin-bottom: 45px;
  }
}
@media (max-width: 767px) {
  .section-title-five {
    margin-bottom: 35px;
  }
}
.section-title-five h6 {
  font-weight: 600;
  display: inline-block;
  margin-bottom: 15px;
  color: var(--primary);
  border: 2px solid var(--primary);
  border-radius: 30px;
  padding: 8px 30px;
}
.section-title-five h2 {
  margin-bottom: 15px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .section-title-five h2 {
    font-size: 2rem;
    line-height: 2.8rem;
  }
}
@media (max-width: 767px) {
  .section-title-five h2 {
    font-size: 1.5rem;
    line-height: 1.9rem;
  }
}
.section-title-five p {
  color: var(--dark-3);
}

.made-in-ayroui{
  position: fixed;
  left: 5px;
  bottom: 5px;
  z-index: 999;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.made-in-ayroui:hover{
  transform: translateY(-5px);
}


/*===========================
  NAVBAR css 
===========================*/
.navbar-toggler:focus {
  box-shadow: none;
}

.mb-100 {
  margin-bottom: 100px;
}

/*===== NAVBAR NINE =====*/
.navbar-area.navbar-nine {
  padding: 10px 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9;
  border-bottom: 1px solid #C0C0C0;
}
.sticky {
  position: fixed !important;
  z-index:99 !important;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  top: 0;
  width: 100%;
      background: #232323;
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine {
    padding: 10px 0;
  }
}
.navbar-area.navbar-nine .navbar-brand {
  margin: 0;
}
.navbar-area.navbar-nine .navbar {
  position: relative;
  padding: 0;
}
.navbar-area.navbar-nine .navbar .navbar-toggler .toggler-icon {
  width: 30px;
  height: 2px;
  background-color: var(--white);
  margin: 5px 0;
  display: block;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.navbar-area.navbar-nine .navbar .navbar-toggler.active .toggler-icon:nth-of-type(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 7px;
}
.navbar-area.navbar-nine .navbar .navbar-toggler.active .toggler-icon:nth-of-type(2) {
  opacity: 0;
}
.navbar-area.navbar-nine .navbar .navbar-toggler.active .toggler-icon:nth-of-type(3) {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  top: -7px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-collapse {
    position: absolute;
    top: 116%;
    left: 0;
    width: 100%;
    background-color: var(--primary);
    z-index: 8;
    padding: 10px 16px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 1400px) {
  .navbar-area.navbar-nine .navbar .navbar-nav {
    margin-left: 80px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-nav {
    margin-right: 0;
  }
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item {
  position: relative;
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item a {
  display: flex;
  align-items: center;
  padding: 11px 16px;
  color: var(--white);
  text-transform: capitalize;
  position: relative;
  border-radius: 5px;
  font-weight: 500;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  margin: 14px 0;
  opacity: 0.7;
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item a:hover {
  opacity: 1;
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item a {
    padding: 10px 0;
    display: block;
    border: 0;
    margin: 0;
  }
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item a.active {
  opacity: 1;
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item a i {
  font-size: 12px;
  font-weight: 700;
  padding-left: 7px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item a i {
    position: relative;
    top: -5px;
  }
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu {
  position: absolute;
  left: 0;
  top: 130%;
  width: 230px;
  background-color: var(--white);
  border-radius: 5px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  z-index: 99;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.16);
  padding: 10px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu {
    position: relative !important;
    width: 100% !important;
    left: 0 !important;
    top: auto !important;
    opacity: 1 !important;
    visibility: visible !important;
    right: auto;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: all none ease-out 0s;
    -moz-transition: all none ease-out 0s;
    -ms-transition: all none ease-out 0s;
    -o-transition: all none ease-out 0s;
    transition: all none ease-out 0s;
    box-shadow: none;
    text-align: left;
    border-top: 0;
    height: 0;
  }
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu.collapse:not(.show) {
  height: auto;
  display: block;
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu.collapse:not(.show) {
    height: 0;
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu.show {
    height: auto;
  }
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li {
  position: relative;
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li .sub-nav-toggler {
  color: var(--black);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 16px;
  position: relative;
  color: var(--dark-2);
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  border-radius: 0;
  margin: 0 0;
  z-index: 5;
  opacity: 1;
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li a i {
  font-weight: 700;
  font-size: 12px;
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li a i {
    display: none;
  }
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li a .sub-nav-toggler i {
  display: inline-block;
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li .sub-menu {
  right: auto;
  left: 100%;
  top: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 1400px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li .sub-menu {
    margin-left: 10px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li .sub-menu {
    padding-left: 30px;
  }
}
@media (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li .sub-menu {
    padding-left: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li .sub-menu.show {
    visibility: visible;
    height: auto;
    position: relative;
  }
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover .sub-menu {
  opacity: 1;
  visibility: visible;
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover .sub-nav-toggler {
  color: var(--white);
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover .sub-nav-toggler {
    color: var(--primary);
  }
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover > a {
  color: var(--primary);
  padding-left: 22px;
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover > a i {
  color: var(--primary);
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover > a {
    color: var(--primary);
  }
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover > a::after {
  opacity: 1;
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-menu li:hover > a::before {
  opacity: 1;
}
.navbar-area.navbar-nine .navbar .navbar-nav .nav-item:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  top: 115%;
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-nav .nav-item .sub-nav-toggler {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px 14px;
    font-size: 16px;
    background: none;
    border: 0;
    color: var(--white);
  }
}
.navbar-area.navbar-nine .navbar .navbar-btn {
  margin-top: 6px;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-area.navbar-nine .navbar .navbar-btn {
    position: absolute;
    right: 70px;
    top: 7px;
  }
}
@media (max-width: 767px) {
  .navbar-area.navbar-nine .navbar .navbar-btn {
    position: absolute;
    right: 60px;
    top: 7px;
  }
}
.navbar-area.navbar-nine .navbar .navbar-btn .menu-bar {
  font-size: 22px;
  position: relative;
  overflow: hidden;
  color: var(--white);
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  border: 1px solid rgba(238, 238, 238, 0.425);
  border-radius: 50%;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.navbar-area.navbar-nine .navbar .navbar-btn .menu-bar:hover {
  border-color: transparent;
  color: var(--primary);
  background-color: var(--white);
}

/*===== SIDEBAR ONE =====*/
.sidebar-left {
  position: fixed;
  top: 0;
  right: 0;
  background-color: var(--white);
  height: 100%;
  width: 350px;
  padding-top: 80px;
  z-index: 999;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  transition: all 0.4s ease-in-out;
  text-align: left;
}
.sidebar-left.open {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
@media (max-width: 767px) {
  .sidebar-left {
    width: 250px;
  }
}
.sidebar-left .sidebar-close {
  position: absolute;
  top: 30px;
  right: 30px;
}
.sidebar-left .sidebar-close .close {
  font-size: 18px;
  color: var(--black);
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -ms-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
.sidebar-left .sidebar-close .close:hover {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.sidebar-left .sidebar-content {
  padding: 0px 30px;
}
.sidebar-left .sidebar-content .sidebar-menu {
  margin-top: 30px;
}
.sidebar-left .sidebar-content .sidebar-menu .menu-title {
  font-size: 18px;
  font-weight: 600;
}
.sidebar-left .sidebar-content .sidebar-menu ul {
  margin-top: 15px;
}
.sidebar-left .sidebar-content .sidebar-menu ul li a {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 8px 0;
  color: var(--dark-3);
  text-transform: capitalize;
  position: relative;
  border-radius: 5px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  display: block;
}
.sidebar-left .sidebar-content .sidebar-menu ul li a:hover {
  color: var(--primary);
  padding-left: 5px;
}
.sidebar-left .sidebar-content .text {
  margin-top: 20px;
}
.sidebar-left .sidebar-content .sidebar-social {
  margin-top: 30px;
}
.sidebar-left .sidebar-content .sidebar-social .social-title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 25px;
}
.sidebar-left .sidebar-content .sidebar-social ul li {
  display: inline-block;
  margin-right: 5px;
}
.sidebar-left .sidebar-content .sidebar-social ul li:last-child {
  margin: 0;
}
.sidebar-left .sidebar-content .sidebar-social ul li a {
  height: 38px;
  width: 38px;
  line-height: 38px;
  text-align: center;
  border: 1px solid #eee;
  border-radius: 50%;
  font-size: 18px;
  color: #666;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.sidebar-left .sidebar-content .sidebar-social ul li a:hover {
  color: var(--white);
  background-color: var(--primary);
  border-color: transparent;
}

.overlay-left {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.6);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  z-index: 99;
}
.overlay-left.open {
  display: block;
}


/* ===== Buttons Css ===== */
.header-eight .primary-btn {
  background: var(--primary);
  color: var(--white);
  box-shadow: var(--shadow-2);
}
.header-eight .active.primary-btn, .header-eight .primary-btn:hover, .header-eight .primary-btn:focus {
  background: var(--primary-dark);
  color: var(--white);
  box-shadow: var(--shadow-4);
}
.header-eight .deactive.primary-btn {
  background: var(--gray-4);
  color: var(--dark-3);
  pointer-events: none;
}

/*======================================
    header Area CSS
========================================*/
.header-eight  {
    position: relative;
    padding: 200px 0 70px 0;
    background-image: url(../images/bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.logo {
    max-width: 12%;
}

.header-eight .video-button .text {
  display: inline-block;
  margin-left: 15px;
  color: var(--white);
  font-weight: 600;
}
.header-eight .video-button .icon-btn {
  background: var(--white);
  color: var(--primary);
}


.header-bar {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 70px;
}

.header-text h5{
    font-size: 23px;
    font-weight: 600;
    color: #fff;
}
.header-text h5 span{color: #EC681F}


/*======================================
    slider Area CSS
========================================*/
.quote-form  {
    width: 100%;
    max-width: 520px;
    background: #fff;
    border-radius: 30px;
    padding: 50px 20px;
    box-shadow: 0 0 60px rgba(0, 0, 0, 0.25);
    text-align: center;
    position: relative;
}

.quote-form h3 {
  font-size: 20px;
  margin-bottom: 25px;
  font-weight: 600;
}

.form-group {
  margin-bottom: 15px;
}

.form-group input,
.form-group select {
  width: 100%;
  height: 50px;
  border: none;
  border-radius: 10px;
  background: #f9fafb;
  padding: 0 15px;
  font-size: 14px;color: #9ca3af;
  outline: none;border: 1px solid #ebecf0;
}

.form-group select {
  appearance: none;
  background-image: url("assets/images/arrow-down.svg"); /* optional */
  background-repeat: no-repeat;
  background-position: right 15px center;
}

.btn-quote {
    margin-top: 20px;
    border: none;
    background: #ff7a00;
    color: #fff;
    padding: 12px 30px;
    border-radius: 10px;
   font-size: 18px;
    cursor: pointer;
    width: 100%;
    font-weight: 600;
} 

.quote-form img{
    width: 8%;margin-right: 5px;
}
.sendgun{width: 22%}
.btn_g_d p{
    font-size: 14px;
    margin-top: 10px;
    font-weight: 400;
}
.header-content h1{
    font-size: 60px;
    font-weight: 800;
    color: #fff;
}
.header-content h1 span{color: #EC681F}
.header-content {position: relative;}
.Protect_box{
    position: relative;
    margin-bottom: 35px;
}

.tredmark_m{
    position: absolute;
    right: 150px;
    top: -50px;
}

.Protect_box h2{
    font-size: 18px;
    color: #000;
    font-weight: 600;
    position: absolute;
    top: 29px;
    left: 84px;
}

.button h3{
    font-size: 16px;
    font-weight: 600;
    color: #232323;
    background: #fff;
    display: inline-block;
    padding: 8px 30px;
    border-radius: 5px;
    margin: 25px 0px 35px;
}

.button h3 span{color: #EC681F}

.box_a {
 border: 1px solid #fff;
  width: 160px;
  height: 138px;
  border-radius: 5px;
  display: flex;                 
  flex-direction: column;        
  align-items: center;           
  justify-content: center; 
  text-align: center;
  position: relative;transition: all 300ms ease;
}

.box_a h5{
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    margin-top: 10px;
}

.header-call{position: relative;}

.call_i{
    position: absolute;
    left: 18px;
    top: 18px;
}

.header-call h5{
    position: absolute;
    top: 15px;
    right: 28px;
    color: #000;
}
.header-call h5 a{
    font-size: 21px;
    font-weight: 600;
    color: #232323;
}

.box_m{
    display: flex;
    gap: 60px;
}
.bg_a{background: #fff; }
.bg_a h5{color: #000}
.box_a span{
    font-size: 25px;
    margin-top: 0px;
    font-weight: 800;
    color: #EC681F;
}
.box_a:hover
 {
    -webkit-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
}

.box_a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 120%;
  width: 30px;              /* icon size */
  height: 30px;
  background-image: url("../images/plus.svg"); 
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  transform: translate(-50%, -70%);  /* thoda upar adjust */
}
.box_d::after{display: none;}

.image_r{

    position: absolute;
    right: -20px;
    top: -294px;
    width: 580px;

}

.tm-animation-spin {
  -webkit-animation: tm-animation-spin 15s linear infinite;
  -moz-animation: tm-animation-spin 15s linear infinite;
  animation: tm-animation-spin 15s linear infinite;
}

@keyframes tm-animation-spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}


.tm-animation-floating {
  -webkit-animation-name: tm-animation-floating;
  -webkit-animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-name: Floating;
  -moz-animation-duration: 5s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease-in-out;
}

@-webkit-keyframes tm-animation-floating {
  from {
    -webkit-transform: translate(0, 0px);
  }
  65% {
    -webkit-transform: translate(0, 15px);
  }
  to {
    -webkit-transform: translate(0, 0px);
  }
}
@-moz-keyframes tm-animation-floating {
  from {
    -moz-transform: translate(0, 0px);
  }
  65% {
    -moz-transform: translate(0, 15px);
  }
  to {
    -moz-transform: translate(0, 0px);
  }
}



.stamp {
 
  animation: stampMove 3.5s ease-in-out infinite;
}

@keyframes stampMove {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(20px); /* move right */
  }
  100% {
    transform: translateX(0);
  }
}






/* Your box style */
/*.icon-box {
  width: 160px;
  height: 138px;
  border: 1px solid #fff;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}*/

.working-process-section {
  margin-top: 60px  ;
}

.process-badge {
    border: 1px solid #EC681F;
    color: #232323;
    padding: 15px 25px;
    border-radius: 30px;
    background: transparent;
    font-size: 18px;
    font-weight: 600;
}

.steps-card {
    background: #fff7ec;
    border-radius: 30px;
    padding: 70px;
    color: #000;
    position: absolute;
    top: 55px;
    right: 30px;
    width: 750px;
    height: 538px;
}

.step-item {
  margin-bottom: 70px;
}

.step-item:last-child {
  margin-bottom: 0;
}

.step-icon {
  width: 80px;
  height: 80px;
  background: #ff7a00;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-right: 20px;
  flex-shrink: 0;
}

.step-icon img {
  width: 35px;
}

.step-number {
    position: absolute;
    top: -6px;
    left: -6px;
    background: #000;
    color: #fff;
    font-size: 12px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 800;
}

.step-content h5 {
font-weight: 700;
    margin-bottom: 5px;
    font-size: 28px;
}
.tital_box{
    font-size: 40px;
    font-weight: 800;
    color: #232323;
}
.step-content p {
    margin: 0;
    color: #232323;
    font-size: 20px;
    font-weight: 500;
}

/* Responsive */
@media (max-width: 767px) {
  .steps-card {
    padding: 25px;
  }
}

.process-image{position: relative;}

.box_top_s{
    overflow: hidden;
    position: relative;
}

.box_top_s:before

 {
    position: absolute;
    top: 0;
    left: -100%;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.3)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    transition: all 0.3s ease;
}

.box_top_s:hover::before {
    -webkit-animation: shine 1s;
    animation: shine 1s;
}

@keyframes animated-border {
  0% { 
    box-shadow: 0 0 0 0 rgba(236, 104, 31, 0.6); 
  }
  100% { 
    box-shadow: 0 0 0 30px rgba(236, 104, 31, 0); 
  }
}

#box {
  color: #F8DBC4;
  animation: animated-border 1.5s infinite;
}


#registration  {
    position: relative;
    padding: 100px 0 100px 0;
    background-image: url(../images/taxzex/bg_box.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;text-align: center;
    margin: 100px 0px;
        background-attachment: fixed;
}

#registration h2{
    font-size: 40px;
    font-weight: 800;
    color: #fff;margin-bottom: 40px;
}
#registration h2 span{color: #EC681F}

#registration p{
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 10px;
}


.infografix{
    margin-top: 100px;position: relative;
}


 .search_box{
    position: absolute;
    top: -122px;
    left: 31px;
}

.search_box h4{
    font-size: 23px;
    font-weight: 700;
    margin-bottom: 5px;
    position: absolute;
    right: 220px;
    top: 60px;
}

.search_box p {
    font-size: 16px;
    font-weight: 500;
    color: #858585;
    position: absolute;
    text-align: right;
    top: 95px;
    right: 220px;
}

.tok_tok{margin-bottom: 70px}

.taxzex_application {
    position: absolute;
    top: -122px;
    right: 31px;
    left: inherit;
}

.taxzex_application h4 {
      right: 163px;
    top: 60px;
}

.taxzex_application p
 {
    text-align: left;
    top: 95px;
    right: 115px;
}


.trademark {
    top: 298px;
    left: 31px;
}
#taxzex {
    padding-bottom: 100px;
}

.certificate {
    position: absolute;
    top: 298px;
    right: 31px;
    left: inherit;
}
.certificate p
 {
    text-align: left;
    top: 95px;
    right: 107px;
}
.certificate h4 {
      right: 123px;
    top: 60px;
}

.infografix_toe{position: relative;}
.taxzex_logo_img{
    position: absolute;
    text-align: center;
    top: 260px;
    left: 530px;
    right: 0px;animation: zoom-in-zoom-out 3s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.2, 1.2);
  }
  100% {
    transform: scale(1, 1);
  }
}



.process-card {
  position: relative;
  height: 260px;
  border-radius: 16px;
  background-image: url(../images/taxzex/bg_Frame.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  overflow: hidden;
  cursor: pointer;
  transition: 0.4s;
  color: #fff;
}

/* FRONT */
.card-front, .card-back {
position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px 20px 20px 20px;
    transition: 0.4s;
}

.card-front {
  text-align: center;
}

.icon-circle {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}

.icon-circle img {
  width: 40px;
}

/* BACK (HOVER CONTENT) */
.card-back {
  background: #1c1c1c;
  opacity: 0;
  transform: translateY(20px);
}

.card-back ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.card-back li {
    margin-bottom: 10px;
    font-size: 14px;
    position: relative;
    padding-left: 28px;
}

/*.card-back li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0px;

  width: 22px;
  height: 22px;

  background-image: url("../images/taxzex/star.svg"); 
  background-size: contain;
  background-repeat: no-repeat;
}*/

/* HOVER EFFECT */
/*.process-card:hover .card-front {
  opacity: 0;
  transform: translateY(-20px);
}

.process-card:hover .card-back {
  opacity: 1;
  transform: translateY(0);
}*/
 .bg_a img{
    width: 66%;
}

#documents{  
    padding: 100px 0 100px 0;
    background-image: url(../images/taxzex/documents.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin: 0px 0px;
        }
#documents .color{color: #fff}
#documents .color span{color: #EC681F}

.card-front h5 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
}


.icon-circle {
  color: #F8DBC4;
  animation: animated-border2 1.5s infinite;
}


@keyframes animated-border2 {
  0% { 
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6); 
  }
  100% { 
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0); 
  }
}




#benefits_of_trademark{margin: 100px 0px; position: relative;}
.fok_tok span{color: #EC681F}


.lines{
    position: absolute;
    bottom: -180px;
}

/* LEFT CIRCLE */
.circle-wrapper {
  position: relative;
}


/* RIGHT CARDS */
.benefit-card {
 background: #FBF8EE;
    border-radius: 16px;
    padding: 40px 24px;
    text-align: center;
    height: 100%;
    transition: 0.3s;
    border: 1px solid #FFEFB8;
    transition: 0.3s;
  box-shadow: 0 0 0 rgba(243,112,33,0); 
}

.benefit-card img {
  margin-bottom: 15px;
  transition: all 600ms ease;
}

.benefit-card h6 {
font-size: 20px;
  font-weight: 700;
  color: #232323;
}

/* Hover effect */
.benefit-card:hover {
    transform: translateY(-6px) scale(1.02);
  box-shadow: 0 0 25px rgba(243,112,33,0.4);
}



.circle-anim-wrap {
  position: relative;
  width: 548px;     /* size adjust kar sakte ho */
  height: 548px;
  margin: auto;
}

/* Rotating Image */
.rotating-ring {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  animation: rotate360 20s linear infinite;
}

/* Center Static Image */
.center-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -52%);
  z-index: 2;
}

/* Rotation Animation */
@keyframes rotate360 {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


 .benefit-card:hover img{
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    transform: rotateY(360deg);
}



.compare-card {
  background: #fff;
  border-radius: 30px;
  padding: 50px;
  position: relative;
  height: 100%;
 box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
 overflow: hidden;
}

.compare-card h3
 {
    text-align: center;
    font-weight: 700;
    margin-bottom: 40px;
    font-size: 30px;
    color: #232323;
}

.compare-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.compare-list li {
    position: relative;
    padding-left: 50px;
    margin-bottom: 30px;
    font-weight: 600;
    font-size: 22px;
}

/* CHECK ICON */
.compare-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    width: 35px;
    height: 30px;
    background-image: url(../images/taxzex/befor_line.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

/* BIG BACK ICON */
.big-icon {
  position: absolute;
  right: 30px;
  bottom: 20px;
  font-size: 120px;
  line-height: 1;
}

.trademarkk {
    top: 260px;
    right: 31px;
}

.big-icon.copyright {
  color: #999;
}

.compare-card:before {
    content: '';
    display: block;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    background: #232323;
    width: 100%;
    height: 0;
    transition: all 0.4s ease-in-out;
    z-index: 0;
}

.compare-card:hover:before
 {
    height: 100%;
    top: 0;
    bottom: auto;
}

.compare-card:hover h3{
    color: #fff;
    z-index: 99;
    position: relative;
}

.compare-card:hover li{
    color: #fff;
    z-index: 99;
    position: relative;
}

.compare-card:hover li::before {
    background-image: url(../images/taxzex/befor_line2.svg);
}

.features-section {  
    padding: 100px 0px 100px 0px;
    background-image: url(../images/taxzex/bg_f.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin: 0px 0px 0px;
        }

.feature-box {
  background: #fff;
  border-radius: 12px;
  padding: 22px 18px;
  display: flex;
  align-items: center;
  gap: 12px;
  height: 100%;
  transition: 0.3s;
  border-top: 4px solid #f37021;
}

.feature-box img {
  width: 65px;
  flex-shrink: 0;
}

.feature-box p {
  margin: 0;
  font-weight: 600;
  color: #232323;
  font-size: 19px;
}

/* Hover Effect */
.feature-box:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 25px rgba(255,255,255,0.2);
}


.features-section .tital_box {color: #fff}
.features-section .tital_box span {color: #EC681F }
















/* Footer eleven css */
.footer-eleven {
  padding-top: 100px;
  padding-bottom: 20px;
   background-image: url(../images/taxzex/footer.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .footer-eleven {
    padding-top: 30px;
    padding-bottom: 70px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .footer-eleven .footer-widget {
    margin-top: 40px;
  }
}
@media (max-width: 767px) {
  .footer-eleven .footer-widget {
    margin-top: 40px;
    text-align: center;
  }
}
.footer-eleven .footer-widget h5 {
  font-weight: 700;
  margin-bottom: 35px;
  color: var(--black);
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .footer-eleven .footer-widget h5 {
    margin-bottom: 25px;
  }
}
.footer-eleven .f-about {
  padding-right: 30px;
}
@media (max-width: 767px) {
  .footer-eleven .f-about {
    padding: 0;
  }
}
.footer-eleven .f-about p {
  color: var(--dark-3);
  margin-top: 20px;
}
.footer-eleven .f-about .copyright-text {
  color: var(--dark-3);
  margin-top: 40px;
}
.footer-eleven .f-about .copyright-text span {
  display: block;
}
@media (max-width: 767px) {
  .footer-eleven .f-about .copyright-text {
    margin-top: 20px;
  }
}
.footer-eleven .f-about .copyright-text a {
  color: var(--primary);
}
.footer-eleven .f-about .copyright-text a:hover {
    color: #232323;
    transform: translateX(5px);
}
.footer-eleven .f-link li {
  display: block;
  margin-bottom: 12px;
}
.footer-eleven .f-link li:last-child {
  margin: 0;
}
.footer-eleven .f-link li a {
  color: var(--dark-3);
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
}
.footer-eleven .f-link li a:hover {
    color: #232323;
    transform: translateX(5px);
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 1400px) {
  .footer-eleven .newsletter {
    padding-left: 80px;
  }
}
.footer-eleven .newsletter p {
  color: var(--dark-3);
}
.footer-eleven .newsletter-form {
  margin-top: 30px;
  position: relative;
}
.footer-eleven .newsletter-form input {
  height: 55px;
  width: 100%;
  border-radius: 8px;
  border: 1px solid var(--gray-4);
  box-shadow: none;
  text-shadow: none;
  padding-left: 18px;
  padding-right: 65px;
  transition: all 0.4s ease;
}
.footer-eleven .newsletter-form input:focus {
  border-color: var(--primary);
}
.footer-eleven .newsletter-form .button {
  position: absolute;
  right: 7px;
  top: 50%;
  transform: translateY(-50%);
}
.footer-eleven .newsletter-form .sub-btn {
  height: 42px;
  width: 42px;
  border-radius: 6px;
  background-color: var(--primary);
  color: var(--white);
  text-align: center;
  line-height: 42px;
  border: none;
  box-shadow: none;
  text-shadow: none;
  font-size: 17px;
  transition: all 0.4s ease;
}
.footer-eleven .newsletter-form .sub-btn:hover {
  color: var(--white);
  background-color: var(--primary-dark);
}


.mySlider_tow .swiper-wrapper {
  transition-timing-function: linear !important;
}


.social-icons {
  display: flex;
  gap: 12px;margin-top: 25px;
}

.social-btn {
       width: 40px;
    height: 40px;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    /* font-size: 18px; */
    transition: 0.3s;
}

.social-btn:hover img {
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    transform: rotateY(360deg);
}
.social-btn img{transition: all 600ms ease;}


.contact-info-list {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.contact-item {
  display: flex;
  align-items: center;
  gap: 15px;
  text-decoration: none;
  color: #636363;
  font-size: 18px;
  transition: 0.3s;
}

.contact-item:hover {
  color: #232323;
  transform: translateX(5px);
}

.icon_circle_one {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    transition: 0.3s;
}

.bottom{
    margin-top: 50px;
    border-top: 1px solid #9A9A9A;
    padding-top: 30px;
}

.box_bottom{
    display: flex;
    justify-content: center;
    justify-content: space-between;
    /* width: 100%; */
    align-items: center;
}
 .box_2{
    gap: 20px;
    display: flex;
}
 .box_2 a{
    color: #232323;
}




.our-process-sticky {
      background-image: url(../images/taxzex/footer.png);
    background-repeat: repeat;
    
    background-position: center;
      padding: 100px 0px;
}

/* LEFT STICKY */
.sticky-box {
position: sticky;
    top: 130px;
    text-align: center;
    margin-bottom: 50px;
}

/* LEFT CONTENT STYLE */
.process-left h2 {
  font-size: 40px;
  font-weight: 800;
  line-height: 1.2;
  color: #232323;
  margin-bottom: 15px;
}

.text-green {
  color: #EC681F;
}

/* RIGHT CARDS */
.process-step-card {
   background: #fff;
    border-radius: 16px;
    padding: 30px 30px 30px 30px;
    margin-bottom: 40px;
    position: relative;
    overflow: hidden;
    position: relative;
        min-height: 280px;
    text-align: center;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: all 300ms ease;
}

.process-step-card:hover
 {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}
.process-step-card .btn {
font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.08em;
    text-transform: capitalize;
    padding: 12px 10px;
    border-radius: 50px;
    border: 1.5px solid #232323;
    color: #232323;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 125%);
    width: 85%;
}
.process-step-card img{width: 10%}
.step-no {
position: absolute;
    right: 10px;
    bottom: -21px;
    font-size: 36px;
    font-weight: 800;
    color: rgba(0, 0, 0, 0.05);
}

.step-label {
  color: #7CFC00;
  font-weight: 600;
}

.process-step-card h4{
font-size: 20px;
    font-weight: 700;
    color: #232323;
    margin-bottom: 10px;
}

.process-step-card p{
    font-size: 14px;
    font-weight: 500;
    color: #858585;
}
/*.process-step-card:before {
    content: '';
    display: block;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
    background: #232323;
    width: 100%;
    height: 0;
    transition: all 0.4s ease-in-out;
    z-index: 0;
}

.process-step-card:hover:before
 {
    height: 100%;
    top: 0;
    bottom: auto;
}*/

/*.process-step-card:hover h4 {color: #fff; position: relative; z-index: 9}
.process-step-card:hover p {color: #fff; position: relative; z-index: 9}*/

/*.process-step-card:hover .step-no{color: rgba(255, 255, 255, 0.05);}*/


.process-left .btn {
        font-weight: 600;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.08em;
    text-transform: inherit;
    padding: 12px 24px;
    border-radius: 4px;
    border: 1px solid #000;
    background: no-repeat;
    color: #232323;
    margin-top: 25px;
    gap: 20px;
}


.mobile_footer{
    background: #232323;
    position: fixed;
    bottom: 0px;
    width: 100%;
    display: none;
}

 .mame_box_m{
      display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
        justify-content: space-evenly;
}

.whatsapp_m{
    text-align: center;
    padding-bottom: 0px;
}

.whatsapp_m h5{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    margin-top: 10px;
}

.icon-circle_m {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
      margin: auto;
}


.icon-circle_m {
  color: #F8DBC4;
  animation: animated-border3 1.5s infinite;
}


@keyframes animated-border3 {
  0% { 
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6); 
  }
  100% { 
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0); 
  }
}

html, body{
  overflow-x: hidden;
}


section#slide {
      padding: 50px 0px 0px;
}

.registration_tow{margin: 0px !important}

/* Your box style */
.icon-box {
width: 150px;
    height: 50px;
    border: 1px solid #fff;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #fff;
}



.steps_box {box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; padding: 100px 50px;    border-radius: 30px;     background: #fff;position: relative;height: 572px; }

.mani_sb_b{background-image: url(../images/body-bg-1.webp);    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
section#steps{
      margin: 50px 0px;
}
.accordion-button {
    background-color: #ffffff;
    color: #333;
    border: none;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    transition: all 0.3s ease;font-size: 20px;
    font-weight: 600;
}
.accordion-button:not(.collapsed) {
    background-color: #232323;
    color: white;
}
.accordion-button:focus {
    box-shadow: 0 0 0 0.2rem rgba(35, 34, 138, 0.25);
}
.accordion-body {
    background-color: #f8f9fa;
    
    animation: slideDown 0.3s ease-out;
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../images/about/download.svg) !important;
    transform: rotate(-180deg);
}
@keyframes slideDown {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.faq-icon {
    margin-right: 10px;
    color: #edbe00;
}

.for_box {
    background: #232323;
    border-radius: 10px;
   padding: 20px;
    text-align: center;
}

.tm_box {
    border: 2px solid #ec681f;
    border-radius: 500px;
    display: inline-block;
    /* padding: 15px; */
    font-size: 30px;
    font-weight: 800;
    color: #fff;
    height: 80px;
    width: 80px;
    line-height: 80px;
}

.for_box h2{
    color: #fff;
    font-size: 20px;
    margin-top: 20px;
        font-weight: 500;
}

.mean_iocn_box{display: flex; gap: 15px; }

.compare-section{margin: 100px 0px}

.steps_box .trademark_toe{
    position: absolute;
    width: 36%;
        left: 15px;
    bottom: 0px;
}

.for_box_2 {
background: #ffffff;
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    border: 1px solid #232323;
    width: 100px;
}

.for_box_2 .tm_box {
  border:none;

    display: inline-block;
    /* padding: 0px; */
    font-size: 30px;
    font-weight: 800;
    color: #fff;
    height: initial;
     width: initial; 
     line-height: initial;
}

.for_box_2 h2 {
    color: #232323;
    font-size: 16px;
    margin-top: 15px;
    font-weight: 500;
}